favor:
  #问题详情页--收藏&取消收藏校验
  -
    case: "问题详情页--收藏&取消收藏校验-"
    current_city_id: "beijiing"
    answer_id: 357124
    error: 0
    error1: 1
    message1:  "收藏成功"
    message2: "请登录后再试"
    message3:  "取消收藏成功"





